<? if ($this->users): ?>
	<? if (in_array($this->rank, array(1, 2, 3))): ?>
		<div class="r-head">
			<?= __('ranked_no', array('RANK' => $this->rank)) ?>:
		</div>
		<div class="r-body">
			<ul>
				<? foreach ($this->users as $u): ?>
					<li>
						<a href="<?= $this->getLink('member-info', array('username' => $u['username'])) ?>" target="_blank"><?= $u['username'] ?></a> 
						<span class="<? if ($u['total_count'] == 10): ?>bold<? endif; ?>">(<?= $u['total_count'] ?>)</span>
					</li>
				<? endforeach; ?>
			</ul>
		</div>
	<? else: ?>
		<? foreach ($this->users as $r => $users): ?>
			<div class="r-head">
				<?= __('ranked_no', array('RANK' => $r)) ?>:
			</div>
			<div class="r-body">
				<ul>
					<? foreach ($users as $u): ?>
						<li>
							<a href="<?= $this->getLink('member-info', array('username' => $u['username'])) ?>" target="_blank"><?= $u['username'] ?></a>
							<span class="<? if ($u['total_count'] == 10): ?>bold<? endif; ?>">(<?= $u['total_count'] ?>)</span>
						</li>
					<? endforeach; ?>
				</ul>
			</div>
		<? endforeach; ?>
	<? endif; ?>
<? else: ?>
	no ranks
<? endif; ?>